#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.32.0
visibility:           public
id:                   dhall-1.32.0-GIIy5Ui9L0G339316iuTbo
key:                  dhall-1.32.0-GIIy5Ui9L0G339316iuTbo
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  e7237b66e441bff18c00c39f9e139e4a
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Set Dhall.Src
    Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.1/site-local/dhall-1.32.0
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dhall-1.32.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.32.0-GIIy5Ui9L0G339316iuTbo
depends:
    Diff-0.4.0-LgEpQqtAwCxKgwuQ1EIarv
    aeson-1.4.7.1-EoNqsuVl2wKCVPKzyMZfcX
    aeson-pretty-0.8.8-97CLO7FngfBGPZpXfPOREx
    ansi-terminal-0.10.3-20y7uVSxZd99OPB0BUeuF9
    atomic-write-0.2.0.7-3uEzk3LtOagKpmmmr5jARj base-4.14.0.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-4mbjTOze9xw6iJ8chLK78u
    cborg-0.2.2.1-BDQnsZOJ9toLR1raMdPi1U
    cborg-json-0.2.2.0-C0vKqZnFqOK60zT57OfjBD containers-0.6.2.1
    contravariant-1.5.2-3rEsfj3YINxBWDceLgF1Rb
    cryptonite-0.26-JIZdcaiOiQ0E7oAZnbqxMe
    data-fix-0.2.1-J8Vm3dM4zc6KkiSlhJ8gVj deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.2-CoAss38fVXB3fwtMlSEDAi
    either-5.0.1.1-DBK3KlKsUzz1wGNeZBtnH3 exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-8wNN3Sw2M2rbdWBo6UZKx
    hashable-1.3.0.0-FGLT5ncsVvTFKpMkBcbN1N haskeline-0.8.0.0
    http-client-0.6.4.1-8q1fMX6Oj9FGwhCNBnP54m
    http-client-tls-0.3.5.3-3kqcIaLS64BLT05VTPsbhw
    http-types-0.12.3-8jqx3L5w5h7IiSPI9SIzwy
    lens-family-core-2.1.0-GNeVH6RDWNVIRDGIe9qPhl
    megaparsec-8.0.0-KH48QCQgKyXHGvfMj5dJeN
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5 mtl-2.2.2
    network-uri-2.6.3.0-E1HvqUeKxRMK7Pkj5hKUx7
    optparse-applicative-0.15.1.0-2XZOt9fmMiQABml3Ktot3e
    parser-combinators-1.2.1-3iWCRg2UQJfK48MB7cEEXE
    parsers-0.12.10-HW0o2XPSseZDcXgKSV7Fm
    pretty-simple-3.2.2.0-Dd13tmdaW4GCne2g20Q5oh
    prettyprinter-1.6.1-ELkLfX5ntCRsTbRf5D2Er
    prettyprinter-ansi-terminal-1.1.1.2-4kfEHySCTZiCzHTPVeEqAL
    profunctors-5.5.2-9OHD70gO2wCCo88s6lpCkB
    repline-0.3.0.0-3lvtc3r5JjU29lyeRz11oB
    scientific-0.3.6.2-6fw0LRk3jeA91dKfjweyrn
    serialise-0.2.3.0-3h6VjirOVxL3kGrkEkdK1R template-haskell-2.16.0.0
    text-1.2.3.2 text-manipulate-0.2.0.1-RpyCX23XJfGfr16OKBKea
    th-lift-instances-0.1.16-AzkBE07JEBSJHNaeFzKpDB
    transformers-0.5.6.2
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi
    unordered-containers-0.2.10.0-ICA6ej5I5Fj46rua6lwZRd
    uri-encode-1.5.0.5-LKFNneOtYf43JGRV6onQYo
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

